/* 左侧轮播图 */
.window,
.window2 {
    width:100%;
    height: 400px;
    overflow: hidden;
    position: relative;
    text-align: center;
    margin: 0 auto;
}

.window>.pic {
    width:100%;
    position: absolute;
    padding: 0px;
    margin: 0px;
}

.window>.pic>li {
    float: left;
    width: 550px;
    height: auto;
}
/* .window>.pic>li>a>img{
    min-width: 100%;
} */
.pic>li>a>img:hover{
    box-shadow: 3px 3px 5px #888888;
}
.btn {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    position: absolute;
    display: inline-block;
    background-color: rgba(0, 0, 0, 0.5);
    text-decoration: none;
    text-align: center;
    line-height: 40px;
    color: white;
    font-family: '微软雅黑';
    font-size: 20px;
    margin-top: 200px;
    top: -20px;
    cursor: pointer;
}

.btn-prev {
    left: 10px;
}

.btn-next {
    right: 10px;
}

.indexCt {
    display: inline-block;
}

.pageIndex {
    position: relative;
    top: 400px;
}

.pageIndex>li {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: white;
    float: left;
    margin: 0 6px;
    cursor: pointer;
}

.pageIndex>.active {
    background-color: gray;
}
/*渐变轮播*/

.window2>.pic {
    position: absolute;
}

.window2>.pic>li {
    position: absolute;
    opacity: 0;
}
/* 轮播 */
.pic>li>a>p{
    padding: 0px 30px;
    color: black;
    z-index: 999;
    margin-top: -39px;
    text-align: left;
    line-height: 35px;
    font-size: 18px;
    color: #ffffff;
    background-color: #0a0a0a61;
    position:absolute;
    width: 615px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }